/**
 * ZipWP Frontend Scroll Effects Styles
 *
 * @package zipwp-client
 * @since 1.3.12
 */

html,
body {
	scroll-behavior: smooth !important;
}

.zwp-reveal {
	opacity: 0;
	transform: translateY( 40px );
	transition: opacity 0.8s ease-out, transform 0.8s cubic-bezier( 0.175, 0.885, 0.32, 1.1 );
}
.zwp-reveal.zwp-revealed {
	opacity: 1;
	transform: translateY( 0 );
}
.zwp-reveal-container > .zwp-reveal:nth-child( 1 ) {
	transition-delay: 0.2s;
}
.zwp-reveal-container > .zwp-reveal:nth-child( 2 ) {
	transition-delay: 0.3s;
}
.zwp-reveal-container > .zwp-reveal:nth-child( 3 ) {
	transition-delay: 0.4s;
}
.zwp-reveal-container > .zwp-reveal:nth-child( 4 ) {
	transition-delay: 0.5s;
}
